/tmp/package-imagemagick/usr/lib/perl5/site_perl/5.8.7/sparc-linux/Image/Magick.pm
/tmp/package-imagemagick/usr/lib/perl5/site_perl/5.8.7/sparc-linux/auto/Image/Magick/Magick.bs
/tmp/package-imagemagick/usr/lib/perl5/site_perl/5.8.7/sparc-linux/auto/Image/Magick/Magick.so
/tmp/package-imagemagick/usr/lib/perl5/site_perl/5.8.7/sparc-linux/auto/Image/Magick/autosplit.ix
/tmp/package-imagemagick/usr/share/man/man3/Image::Magick.3
